Docs | Support

mytardis/mytardisclient

requirements-docs.txt


Package Current version Latest version Status Python 3
Sphinx ==3.1.0 4.1.2 outdated Python 3 PR
sphinx-argparse ==0.2.5 0.2.5 up-to-date Python 3  
sphinx-rtd-theme ==0.4.3 0.5.2 outdated Python 3 PR

requirements.txt


clint ==0.5.1 0.5.1 up-to-date Python 3  
configparser ==5.0.0 5.0.2 outdated Python 3 PR
ndg-httpsclient ==0.5.1 0.5.1 up-to-date Python 3  
pyasn1 ==0.4.8 0.4.8 up-to-date Python 3  
pyopenssl ==19.1.0 20.0.1 outdated Python 3 PR
requests ==2.23.0 2.26.0 outdated Python 3 PR
six ==1.15.0 1.16.0 outdated Python 3 PR
texttable ==1.6.2 1.6.4 outdated Python 3 PR

requirements-test.txt


coverage ==5.1 5.5 outdated Python 3 PR
pytest ==5.4.3 6.2.4 outdated Python 3 PR
pytest-cov ==2.9.0 2.12.1 outdated Python 3 PR
pytest-env ==0.6.2 0.6.2 up-to-date Python 3  
requests-mock ==1.8.0 1.9.3 outdated Python 3 PR